[
  {
    "frequency_rank": 8501,
    "charcter": "鐄",
    "pinyin": "huáng",
    "definition": "bell",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8502,
    "charcter": "鑣",
    "pinyin": "biāo",
    "definition": "bit, bridle; ride",
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8503,
    "charcter": "鑷",
    "pinyin": "niè",
    "definition": "tweezers, forceps, pincers",
    "radical": "金",
    "radical_code": 167.18,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8504,
    "charcter": "辁",
    "pinyin": "quán",
    "definition": "cart wheel with no spokes",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6978
  },
  {
    "frequency_rank": 8505,
    "charcter": "阸",
    "pinyin": "è",
    "definition": "distress; difficulty",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8506,
    "charcter": "牿",
    "pinyin": "gù",
    "definition": null,
    "radical": "牛",
    "radical_code": 93.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7188
  },
  {
    "frequency_rank": 8507,
    "charcter": "鞝",
    "pinyin": "shàng",
    "definition": "the piece of leather used for soles on Chinese shoes. a patch",
    "radical": "革",
    "radical_code": 177.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8508,
    "charcter": "頞",
    "pinyin": "è",
    "definition": "(nose) bridge",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8509,
    "charcter": "瞵",
    "pinyin": "lín",
    "definition": "to stare at",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7933
  },
  {
    "frequency_rank": 8510,
    "charcter": "饤",
    "pinyin": "dìng",
    "definition": "display food for show only; sacrifice",
    "radical": "食",
    "radical_code": 184.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8511,
    "charcter": "駃",
    "pinyin": "jué",
    "definition": "gallop",
    "radical": "馬",
    "radical_code": 187.4,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8512,
    "charcter": "駉",
    "pinyin": "jiōng",
    "definition": "big",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8513,
    "charcter": "騠",
    "pinyin": "tí",
    "definition": "a horse, mule",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8514,
    "charcter": "驡",
    "pinyin": "lóng",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.16,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8515,
    "charcter": "髪",
    "pinyin": "fà",
    "definition": "hair",
    "radical": "髟",
    "radical_code": 190.4,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8516,
    "charcter": "鬚",
    "pinyin": "xū",
    "definition": "beard, whiskers; whisker-like",
    "radical": "髟",
    "radical_code": 190.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8517,
    "charcter": "鬿",
    "pinyin": "qí",
    "definition": null,
    "radical": "鬼",
    "radical_code": 194.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8518,
    "charcter": "鮌",
    "pinyin": "gǔn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8519,
    "charcter": "鯁",
    "pinyin": "gěng",
    "definition": "fish bones; honest, upright",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8520,
    "charcter": "鱻",
    "pinyin": "xiān",
    "definition": "fresh, new, delicious; rare, few",
    "radical": "魚",
    "radical_code": 195.22,
    "stroke_count": 33,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8521,
    "charcter": "鶚",
    "pinyin": "è",
    "definition": "osprey, fishhawk; Pandion haliaetus",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8522,
    "charcter": "鷫",
    "pinyin": "sù",
    "definition": "turquoise kingfisher",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8523,
    "charcter": "鹖",
    "pinyin": "hé",
    "definition": "crossbill, species of nightingale",
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7671
  },
  {
    "frequency_rank": 8524,
    "charcter": "磩",
    "pinyin": "qì",
    "definition": null,
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8525,
    "charcter": "磭",
    "pinyin": "chuò",
    "definition": null,
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8526,
    "charcter": "稌",
    "pinyin": "tú",
    "definition": "glutinous rice",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7386
  },
  {
    "frequency_rank": 8527,
    "charcter": "穃",
    "pinyin": "rong",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8528,
    "charcter": "綂",
    "pinyin": "tǒng",
    "definition": "govern, command, control; unite",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8529,
    "charcter": "膥",
    "pinyin": "chūn",
    "definition": "(Cant.) eggs of birds or reptiles; testicles",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8530,
    "charcter": "膱",
    "pinyin": "zhí",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8531,
    "charcter": "臿",
    "pinyin": "chā",
    "definition": "to separate the grain from the husk",
    "radical": "臼",
    "radical_code": 134.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8532,
    "charcter": "艎",
    "pinyin": "huáng",
    "definition": "fast boat",
    "radical": "舟",
    "radical_code": 137.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7796
  },
  {
    "frequency_rank": 8533,
    "charcter": "苃",
    "pinyin": "yǒu",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8534,
    "charcter": "茍",
    "pinyin": "jì",
    "definition": "to be circumspect, cautious in ones behaviour (distinguish DKW 30790 gou3)",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8535,
    "charcter": "蒟",
    "pinyin": "jǔ",
    "definition": "betel pepper; Amorphophallus konjac",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5385
  },
  {
    "frequency_rank": 8536,
    "charcter": "藣",
    "pinyin": "bēi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8537,
    "charcter": "虈",
    "pinyin": "xiāo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.21,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8538,
    "charcter": "蜐",
    "pinyin": "jié",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7523
  },
  {
    "frequency_rank": 8539,
    "charcter": "訅",
    "pinyin": "qiú",
    "definition": null,
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8540,
    "charcter": "詭",
    "pinyin": "guǐ",
    "definition": "deceive, cheat, defraud; sly",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8541,
    "charcter": "讈",
    "pinyin": "lì",
    "definition": null,
    "radical": "言",
    "radical_code": 149.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8542,
    "charcter": "貿",
    "pinyin": "mào",
    "definition": "trade, barter; mixed; rashly",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8543,
    "charcter": "趷",
    "pinyin": "kē",
    "definition": "to jolt; (Cant.) to raise up; block",
    "radical": "足",
    "radical_code": 157.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8544,
    "charcter": "蹌",
    "pinyin": "qiāng",
    "definition": "walk rapidly",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8545,
    "charcter": "蹹",
    "pinyin": "tá",
    "definition": "to tread on; to stamp; to walk",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8546,
    "charcter": "鈰",
    "pinyin": "shì",
    "definition": "cerium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8547,
    "charcter": "銑",
    "pinyin": "xiǎn",
    "definition": "mill",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8548,
    "charcter": "鋫",
    "pinyin": "lí",
    "definition": null,
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8549,
    "charcter": "鍔",
    "pinyin": "è",
    "definition": "high, lofty; edge of knife",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8550,
    "charcter": "鐨",
    "pinyin": "fèi",
    "definition": "fermium",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  }
]